Dependencies

From LinuxIntro
Revision as of 12:57, 2 September 2010 by ThorstenStaerk (Talk | contribs)

Jump to: navigation, search
error: Failed dependencies:
        libXm.so.4 is needed by ICAClient-11.0-1.i386
rpm -qf /usr/lib64/libXm.so.4
openmotif-libs-2.3.1-3.13